body
{
    background-color:#000000;
    color: #FDFDCC;
    height: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}

div#content
{
    padding-top: 6em;
    padding-bottom: 5em;
}

h3
{
    text-align: center;
}

ul
{
    list-style-type: none;
}

a
{
    color: #fff;
    background-color: #333;
    /* opacity: .5; */
    padding-left: .2em;
    padding-right: .2em;
    text-decoration: none;
}

img
{
    border:  1px solid #666;
}

/*
hide overlay class until we want to show them
*/
div.fulloverlay
{
    height: 0; 
    width: 0; 
    position: absolute;
    display: none;
    height: auto; 
    width: auto;
    opacity:0.7; /* hack */
    font-size: small;
    background:  #000; 
    padding: 1em;
    padding-left: 2em;
    padding-right: 2em;
    text-align: justify;
    border: #FDFDCC 1px solid;
}

/*
make hotspots light up
when hovering
*/
div.hotspot:hover
{
    background-color: #000; 
}

/*
show overlay class on hover 
*/
div.hotspot:hover div.fulloverlay
{
    display: block;
}

div.hotspot
{
    border: #ddd 1px solid;
    text-align: left;
    padding-bottom: .5em;
    padding-top: .3em;
    padding-left: .5em;
    padding-right: .5em;
    margin-top: .7em;
    font-size: small;
}

div.hotspot p
{
    width: 20em;
}

/*
p#copy, p#copy > a
{
    background-color: #ffc;
}
*/

p#copy > a
{
    color: #f55;
}

p#copy
{
    color: #c44;
    color: #fdfdcc;
    background-color: #600a0a;
    position: fixed;
    left: 2em;
    bottom: 1em;
    /* opacity: .75; */
    padding: .5em;
    left: 0;
    right: 0;    
    margin-left: auto;
    margin-right: auto;
    width: 22em;
    text-align: center;
    z-index: -1;
    line-height: .5em;
    font-size: small;
}

#menu
{
    border-bottom:  2px solid #666;
    border-top:  2px solid #666;
    position: fixed;
    /* 
    width: 66em;
    */
    left: 0;
    right: 0;    
    margin-left: 2em;
    margin-right: 2em;
    /*
    background-color: #ffc;
    opacity: .75;
    */
}

#menu ul
{
    list-style: none;
    text-align: center;
    line-height: 3em;
    padding-left: 0;
}

#menu li
{
    display: inline;
    background-color: #600a0a;
    /*
    display: block;
    padding-left: .25em; 
    */
    padding-top: .5em;
    padding-bottom: .5em;
}

#menu li a
{
    text-decoration: none;
    color: #fdfdcc;
    font-weight: bold;
    padding: 0.8em;
    background-color: transparent;
    margin-left: 0.8em;
    margin-right: 0.8em;
    /*
    */
}

#menu ul > li > div
{
    display: inline;
}

#menu li a:hover
{
    background-color: #af0a0a;
    color: #fff;
}
/* end menu */

label
{
    display: inline-block;
}

dd
{
    text-align: justify;
    margin-left: 20px;
}

dt
{
    text-align: left;
    padding-bottom: .5em;
}

fieldset
{
    max-width: 30em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
}


